Subject: Re: [PATCH v8 42/45] drivers/of: Rename unflatten_dt_node()

From: Gavin Shan <[email-masked]>
Date: Tue, 8 Mar 2016 11:56:33 +1100

On Tue, Mar 01, 2016 at 08:40:12PM -0600, Rob Herring wrote:
>On Thu, Feb 18, 2016 at 9:16 PM, Gavin Shan <[email-masked]> wrote:
>> On Wed, Feb 17, 2016 at 08:59:53AM -0600, Rob Herring wrote:
>>>On Tue, Feb 16, 2016 at 9:44 PM, Gavin Shan <[email-masked]> wrote:
>>>> This renames unflatten_dt_node() to unflatten_dt_nodes() as it
>>>> populates multiple device nodes from FDT blob. No logical changes
>>>> introduced.
>>>>
>>>> Signed-off-by: Gavin Shan <[email-masked]>
>>>> ---
>>>>  drivers/of/fdt.c | 14 +++++++-------
>>>>  1 file changed, 7 insertions(+), 7 deletions(-)
>>>
>>>Acked-by: Rob Herring <[email-masked]>
>>>
>>>I'm happy to take patches 40-42 for 4.6 if the rest of the series
>>>doesn't go in given they fix a separate problem. I just need to know
>>>soon (or at least they need to go into -next soon).
>>>
>>
>> Thanks for quick response, Rob. It depends how much comments I will
>> receive for the powerpc/powernv part. Except that, all parts including
>> this one have been ack'ed. I can discuss it with Michael Ellerman.
>> By the way, how soon you need the decision to merge 40-42? If that's
>> one or two weeks later, I don't think the reivew on the whole series
>> can be done.
>
>Well, it's been 2 weeks now. I need to know this week.
>
>> Also, I think you probably can merge 40-44 as they're all about
>> fdt.c. If they can be merged at one time, I needn't bother (cc)
>> you again if I need send a updated revision. Thanks for your
>> review.
>
>I did not include 43 and 44 as they are only needed for the rest of your series.
>

Rob, sorry for late reponse. I really expect this series to be merged to 4.6 and
I was checking reviewers' bandwidth to review it. Unfortunately, I didn't receive
any comments except yours until now. That means this series has to miss 4.6. Please
pick/merge 41 and 42 if no body has objection. Thanks again for your time on this.

Thanks,
Gavin